CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
ExceptionTestCaseDecorator.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Exception.h>`
`#include <cppunit/extensions/TestCaseDecorator.h>`

Go to the source code of this file.

## Classes

class | ExceptionTestCaseDecorator< ExpectedException >
| Expected exception test case decorator. More...

| Send comments to: CppUnit Developers